
<!DOCTYPE html>
<html>
<head>
    <title>2025第十一届芳香产业(上海)展览会暨首届芳香产业供应链展览会</title>
    <meta name="keywords" content="2025第十一届芳香产业(上海)展览会暨首届芳香产业供应链展览会" />
    <meta name="description" content="以“芳香严选”为主题，“芳香融入生活、芳香引领生活”为发展目标的“第 十一届芳香产业（上海）展览会暨首届芳香产业供应链展览会”将于 2025 年 8 月 22 日至 24 日在上海世博展览馆（H2 馆）举办。本届展会将划分为“CIAIE 芳香展”和“CASCE 芳香供应链展”两个展览板块。 “CIAIE 芳香展”始终围绕芳香种植及文旅、提取设备及技术、精油及纯露、 空间香氛及设备、纯植物洗护产品、健康管理机构及个护电器、芳香疗法及教育 和香道文化传承及创新等芳香全产业生态链，CIAIE 芳香展汇" />
    <meta name="author" content="HuiZhans CMS" data-url="http://huizhans.com" />
    <meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0,user-scalable=0,minimal-ui" />
    <meta name="format-detection" content="telephone=no" />
    <meta name="renderer" content="webkit" />
    <link rel="icon" href="/Templates/default/images/favicon.ico" />
    <link rel="stylesheet" href="/Templates/default/Css/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="/Templates/default/Css/animate.min.css" />
    <link rel="stylesheet" href="/Templates/default/Css/swiper.min.css" />
    <link rel="stylesheet" href="/Templates/default/Css/base.css" />
    <link rel="stylesheet" href="/Templates/default/Css/style.css?v20240731-2" />
    <link rel="stylesheet" href="/Templates/default/Css/style2.css?v20240731-1" />

    <script src="/Templates/default/Js/jquery-1.12.4.min.js"></script>
    <script src="/Templates/default/Js/jquery.carouFredSel.js"></script>
    <script src="/Templates/default/Js/basic.js"></script>
    <script src="/Templates/default/Js/script.js"></script>
    <script src="/Templates/default/Js/swiper.min.js"></script> 
    <script src="/Templates/default/Js/jquery.SuperSlide.2.1.3.js"></script>
</head>
<body>
    
<div class="header-top subject-header-top">
    <div class="container">
        <div class="float-lg-left visible-md hidden-sm hidden-xs">
            <span><i class="fa fa-bell-o"></i>HI,欢迎来到会展管家，国内领先的会务展览综合服务平台！</span>
        </div>
        <div class="float-lg-right">
            <div class="wrapinTop visible-md hidden-sm hidden-xs">
                <ul>
                    <li><a href="/member/Login/"  target="_blank"><img src="/Templates/default/images/subject-fba1.png" />免费注册</a></li>
                    <li>                                 <a href="/member/Login/" target="_blank"><img src="/Templates/default/images/subject-fba2.png" />立即登录</a>
</li>
                </ul>
            </div>
        </div>
    </div>
</div>

<div class="sevenDetal-top">
    <div class="nav-bg hidden-md visible-sm visible-xs">
        <div class="container position-relative">
            <div class="nav" id="navMenu">
                <ul><li data-id="22"><a href="/">首 页</a></li><li data-id="45"><a href="/kztt/">会展头条</a></li><li data-id="46"><a href="/kyhd/">会议活动</a></li><li data-id="167"><a href="/zkzl/">展会展览</a></li><li data-id="260"><a href="/xczb/">现场直播</a></li><li data-id="261"><a href="/zthz/">专题合作</a></li><li data-id="47"><a href="/ptfw/">配套服务</a></li><li data-id="255"><a href="#">管家服务</a><ul><li data-id="256"><a href="/mtyy/">媒体邀约</a></li><li data-id="258"><a href="/hwhd/">会务活动</a></li><li data-id="259"><a href="/zlzs/">展览展示</a></li><li data-id="380"><a href="/mtfwb/">会展宣发</a></li></ul></li><li data-id="236"><a href="#">了解更多</a><ul><li data-id="237"><a href="/gywm/">关于我们</a></li><li data-id="238"><a href="/lxwm/">联系我们</a></li><li data-id="239"><a href="/hzhb/">合作伙伴</a></li><li data-id="240"><a href="/mtgj/">用户协议</a></li></ul></li></ul>
                <div class="navright visible-md hidden-sm hidden-xs"><a href="/member/Login/" class="text-white font-size-16" target="_blank"><img src="/Templates/default/images/usa.png" /> 会员中心</a></div>
            </div>
            <div class="mask-bg" id="maskBg"></div>
            <span class="nav-toggle hidden-lg" id="navToggle"><i class="fa fa-bars"></i></span>
        </div>
    </div>
</div>

<script type="text/javascript">
    var $navToggle = $("#navToggle");//手机端菜单图标
    var $maskBg = $("#maskBg");//遮挡层
    var $navMenu = $("#navMenu");
    $navToggle.on("click", function () {
        $maskBg.addClass("active");
        $navMenu.addClass("active");
    });
    $maskBg.on("click", function () {
        $maskBg.removeClass("active");
        $navMenu.removeClass("active");
    });
    $navMenu.children("ul").find("li").InitNav(376,261);//初始化响应式菜单

    if (IsPC()) {
        var $NavLis = $(".nav>ul>li");
        $NavLis.each(function () {
            var $this = $(this);
            if ($this.children("ul").length > 0) {
                $this.append("<span class='pc-arrow fa fa-caret-down'></span>");
            }
        });
    }
    function IsPC() {
        var userAgentInfo = navigator.userAgent;
        var Agents = ["Android", "iPhone",
            "SymbianOS", "Windows Phone",
            "iPad", "iPod"];
        var flag = true;
        for (var v = 0; v < Agents.length; v++) {
            if (userAgentInfo.indexOf(Agents[v]) > 0) {
                flag = false;
                break;
            }
        }
        return flag;
    }

</script>

<style>
.pagebanner img{display: block;width: 100%;}
@media(min-width:1000px){.pagebanner img{min-height: 429px;}}
@media(max-width:1000px){.pagebanner img{min-height: 110px;}}
</style>
    

<style>
/*往期现场*/
.PreviousSite-boxs{position: relative;}
.threeImg .swiper-slide{transform: scale(1);}
.threeImg .swiper-slide-active{transform: scale(1.3);}
@media(min-width:1000px){
.Special-imgs-detail .swiper-container.threeImg{margin-top: 0;padding-bottom: 40px;margin-bottom: 70px;padding-top: 40px;}
.Special-imgs-detail .PreviousSite-boxs .swiper-button-prev{left:-80px;}
.Special-imgs-detail .PreviousSite-boxs .swiper-button-next{right:-80px}
}
@media(max-width:1000px){
.Special-imgs-detail .swiper-container.threeImg{margin-top: 0;margin-bottom: 30px;}
    .PreviousSite-boxs .swiper-button-prev,.PreviousSite-boxs .swiper-button-next{display:none;}
}
@media(max-width:468px){
    .threeImg .swiper-slide img{height:auto;}
.threeImg .swiper-slide-active{transform: scale(1);}
.Special-imgs-detail .swiper-container.threeImg{padding-top:0px;}
} 

    
.Special-imgs-detail .PreviousSite-boxs .swiper-button-next.swiper-button-black{background-image: none;opacity: 1;}
.Special-imgs-detail .PreviousSite-boxs .swiper-button-prev.swiper-button-black{background-image: none;opacity: 1;}
.Special-imgs-detail .PreviousSite-boxs .swiper-button-next, .Special-imgs-detail .threeImg .swiper-button-prev{opacity: 1;}
.PreviousSite-boxs .swiper-button-prev{left: 0;width: 55px;height: 55px;}
.PreviousSite-boxs .swiper-button-next{right: 0;width: 55px;height: 55px;}
    
    .PreviousSite-boxs .swiper-button-prev img:nth-child(1){display:none;}
    .PreviousSite-boxs .swiper-button-prev img:nth-child(2){display:block;}
    .PreviousSite-boxs .swiper-button-prev:hover img:nth-child(1){display:block;transform: rotateY(180deg);}
    .PreviousSite-boxs .swiper-button-prev:hover img:nth-child(2){display:none;}

    .PreviousSite-boxs .swiper-button-next img:nth-child(1){display:none;}
    .PreviousSite-boxs .swiper-button-next img:nth-child(2){display:block;transform: rotateY(180deg);}
    .PreviousSite-boxs .swiper-button-next:hover img:nth-child(1){display:block;}
    .PreviousSite-boxs .swiper-button-next:hover img:nth-child(2){display:none;}
    
/*顶部样式重新*/
.subject-header-top .wrapinTop li:first-child a{border-right: none;}
</style>

<div class="Special-imgs-detail">
    <div class="sevenDetal">
        <!--顶部-->
        <div class="position-relative">
            <div class="header clearfix">
                <div class="container">
                    <div class="row">
                        <div class="col-md-9 col-sm-8 col-xs-10">
                            <a class="logo">
                                <img src="/upload/images/2025/03/21/17535165154.png" />
                            </a>

                            <div class="addressTime visible-md hidden-sm hidden-xs">
                                <div><img src="/Templates/default/images/addressTime1.png" /><i>上海世博展览馆（H2馆）</i></div>
                                <div class="dates"><img src="/Templates/default/images/addressTime2.png" /><i>2025/08/22<span>～</span>2025/08/24</i></div>
                            </div>
                        </div>
                        <div class="col-md-3 searchbox">
                            <div class="visible-md hidden-sm hidden-xs seven-distance text-right padding-right-0">距离开幕还有 <span><i>66</i></span> 天</div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="hidden-md visible-sm visible-xs seven-distance text-center padding-top-10 padding-bottom-10">距离开幕还有 <span><i class="position-relative top-6">66</i></span> 天</div>
        </div>

        <!--背景-->
        <div class="ExhibitionBg">
            

<style> 
.banner-container{width:100%;height:auto;position:relative;overflow:hidden;}
.banner-container .swiper-slide{text-align:center;font-size:18px;background:#fff;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;}
.banner-container .swiper-pagination-bullet{width:14px;height:14px;}
.banner-container .swiper-pagination-bullet-active{background:#fff !important;opacity: 1;}
.swiper-pagination-bullet{background: #fff;opacity: .4;}
@media(min-width:1000px){
.banner-container img{min-height:280px;width:100%;}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 10px;} 
.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 100px;}

}
@media(max-width:1000px){.banner-container{margin-top:10px;}
}
@media(max-width:468px){.banner-container .swiper-pagination-bullet{width:10px;height:10px;}
.banner-container img{height:110px;width:100%;}
.banner-container.swiper-container-horizontal > .swiper-pagination-bullets{bottom:4px;}
}
</style>
<!-- Swiper -->
<div class="banner-container">
    <div class="swiper-wrapper image-same-size ">
        <!--BANNER循环-->
                <div class="swiper-slide" style="overflow:hidden;">
                    <img src="/upload/images/2025/03/21/cm-17538171408.jpg" />
                </div>

        <!--BANNER循环 end-->
    </div>
</div>



        </div>

        <!--预计规模-->
        <div class="Expected-scale">
            <div class="container">
                <div class="row text-center">
                    <div class="col-md-2 logoPosition">
                        <a class="logo">
                            <img src="/upload/images/2025/03/21/17535165154.png" />
                        </a>
                    </div>
                    <div class="col-md-10 canRight">
                        <div class="row">
                            <div class="col-md-3 col-sm-3 col-xs-6">
                                <img src="/Templates/default/images/Exhibitor-detail1.png"/>
                                    <div class="Num">200+</div>
                                <div class="title">参展商</div>
                            </div>
                            <div class="col-md-3 col-sm-3 col-xs-6">
                                <img src="/Templates/default/images/Exhibitor-detail2.png" />
                                    <div class="Num">22,000</div>
                                <div class="title">专业观众</div>
                            </div>
                            <div class="col-md-3 col-sm-3 col-xs-6">
                                <img src="/Templates/default/images/Exhibitor-detail3.png" />
                                    <div class="Num">20,000</div>
                                <div class="title">平方米</div>
                            </div>
                            <div class="col-md-3 col-sm-3 col-xs-6">
                                <img src="/Templates/default/images/Exhibitor-detail4.png" />
                                    <div class="Num">5+</div>
                                <div class="title">论坛场次</div>
                            </div>
                        </div>
                    </div>


                    
                </div>
            </div>
        </div>

        <div class="seven-top-box">
            <!--展会简介-->
            <div class="container ">
                <div class="row Exhibition-Intro">
                    <div class="col-md-5 padding-bottom-10">
                        <div class="videoShow">
                                <img src="/upload/images/2025/03/21/17537165607.jpg" alt="images" />
                        </div>
                    </div>
                    <div class="col-md-7 padding-bottom-10">
                        <div class="position-relative">
                            <div class="Title">2025第11届芳香产业展览会（上海芳香展）</div>
                            <div class="seeMore">
                                <div class="more"><div class="lxwm_botton"><a href="javascript:void(0);">查看更多</a></div></div>
                            </div>
                            <div class="Introduction">
                                2025上海香氛展|香氛原料展|上海芳香展|2025香氛展会，展会时间：2025年8月22日至24日 地点：上海世博展览馆，第十一届芳香产业（上海）展览会暨首届香氛原料及品牌展览会将于8月22日至24日在上海世博展览馆举办，展会由中国国际商会主办，谊和永邦（北京）会展有限公司承办。本届展会以“芳香严选”为主题，分为“CIAIE芳香展”和“香氛展”两大板块，旨在展示芳香全产业生态链的最新产品和技术。随着嗅觉经济成为消费细分领域的新增长点，香氛行业市场规模持续增长，预计2025年将增至254.4亿元。因此，本届展会特别推出了首届香氛原料及品牌展览会，以满足市场需求。CIAIE芳香展与香氛展是两大涵盖芳香产业全链条的盛会。CIAIE芳香展聚焦于芳香种植及旅游、设备包材、精油纯露、天然香料香精等多个领域，同时展示纯植物洗护产品、健康管理机构及个护电器、芳香疗法及教育、香道文化等内容，全面呈现芳香产业的多元应用与文化内涵。
                            </div>
                        </div>


                        <!--申请展位-->
                        <div class="BoothLink-position position-relative">
                            <div class="BoothLink">
                                        <a href="http://www.025002.com/news/65588.cshtml" target="_blank" class="more1">展位预定<span>|</span>Reservation</a>
                            </div>
                            <div class="TicketsLink">
                                        <a href="http://www.025002.com/news/65588.cshtml" target="_blank" class="more2">登记参观<span>|</span>Registration</a>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
            <!--展会简介 end-->


            <!--最新资讯-->
            <div class="News-Title-bg">
                <div class="container">
                    <div class="NewsTitle-Information">
                        <div class="boxs">
                            <div class="en">Information</div>
                            <div class="tit">最新资讯</div>
                        </div>
                    </div>
                    <ul class="row text-center NewsTitle-list imgae-same-size">
                                    <li class="col-md-3 col-sm-3 col-xs-6">
                                        <div class="boxs text-center">
                                            <a href="/news/65589.cshtml" target="_blank">
                                                <div class="imgBoxs">
                                                    <img src="/upload/images/2025/03/21/189246182747.png" alt="2025第十一届芳香产业展览会将于8月22日至24日在上海举办">
                                                </div>
                                                <div class="card1 title2 text-left">2025第十一届芳香产业展览会将于8月22日至24日在上海举办</div>
                                            </a>
                                            <div class="footBoxs">
                                                <div class="date">
                                                    <img src="/Templates/default/images/NewsTitle-date.png" /> 2025/03/21
                                                </div>
                                                <div class="clicks">
                                                    <img src="/Templates/default/images/NewsTitle-clicks.png" /> 11051

                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-md-3 col-sm-3 col-xs-6">
                                        <div class="boxs text-center">
                                            <a href="/news/65588.cshtml" target="_blank">
                                                <div class="imgBoxs">
                                                    <img src="/upload/images/2025/03/21/189245182445.png" alt="2025第十一届芳香产业(上海)展览会暨首届芳香产业供应链展览会">
                                                </div>
                                                <div class="card1 title2 text-left">2025第十一届芳香产业(上海)展览会暨首届芳香产业供应链展览会</div>
                                            </a>
                                            <div class="footBoxs">
                                                <div class="date">
                                                    <img src="/Templates/default/images/NewsTitle-date.png" /> 2025/03/21
                                                </div>
                                                <div class="clicks">
                                                    <img src="/Templates/default/images/NewsTitle-clicks.png" /> 11055

                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-md-3 col-sm-3 col-xs-6">
                                        <div class="boxs text-center">
                                            <a href="/news/65586.cshtml" target="_blank">
                                                <div class="imgBoxs">
                                                    <img src="/upload/images/2025/03/21/189237181757.png" alt="2025CIAIE芳香展CIAIE“芳疗新势力”正式启动">
                                                </div>
                                                <div class="card1 title2 text-left">2025CIAIE芳香展CIAIE“芳疗新势力”正式启动</div>
                                            </a>
                                            <div class="footBoxs">
                                                <div class="date">
                                                    <img src="/Templates/default/images/NewsTitle-date.png" /> 2025/03/21
                                                </div>
                                                <div class="clicks">
                                                    <img src="/Templates/default/images/NewsTitle-clicks.png" /> 10438

                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-md-3 col-sm-3 col-xs-6">
                                        <div class="boxs text-center">
                                            <a href="/news/64580.cshtml" target="_blank">
                                                <div class="imgBoxs">
                                                    <img src="/upload/images/2025/03/14/187918174554.jpg" alt="2025上海国际芳香产业展览会 CIAIE">
                                                </div>
                                                <div class="card1 title2 text-left">2025上海国际芳香产业展览会 CIAIE</div>
                                            </a>
                                            <div class="footBoxs">
                                                <div class="date">
                                                    <img src="/Templates/default/images/NewsTitle-date.png" /> 2025/03/14
                                                </div>
                                                <div class="clicks">
                                                    <img src="/Templates/default/images/NewsTitle-clicks.png" /> 10393

                                                </div>
                                            </div>
                                        </div>
                                    </li>

                    </ul>
                </div>
            </div>
            <!--最新资讯 end-->


            <!--展品范围-->
            <iframe src="/detailImg/?kw=35" width="100%" height="686" class="Detail-height"></iframe>
            
            <!--展品范围 end-->


            <!--展商动态-->
            <div class="News-Title-bg">
                <div class="container">
                    <div class="NewsTitle-Information">
                        <div class="boxs">
                            <div class="en">Trends</div>
                            <div class="tit">展商动态</div>
                        </div>
                    </div>
                    <ul class="row text-center ExhibitorNews-list imgae-same-size">
                                    <li class="col-md-4 col-sm-4 margin-bottom-10 imgBoxs">
                                        <div class="text-center position-relative">
                                            <a href="/news/65587.cshtml" target="_blank">
                                                <div class="boxs">
                                                    <img src="/upload/images/2025/03/21/189238182056.png" alt="2025第十一届芳香产业(上海)展览会暨首届芳香产业供应链展览会">
                                                    <div class="mask"></div>
                                                    <div class="card1 title">2025第十一届芳香产业(上海)展览会暨首届芳香产业供应链展览会</div>
                                                </div>
                                            </a>
                                        </div>
                                    </li>
                                    <li class="col-md-4 col-sm-4 margin-bottom-10 imgBoxs">
                                        <div class="text-center position-relative">
                                            <a href="/news/65585.cshtml" target="_blank">
                                                <div class="boxs">
                                                    <img src="/upload/images/2025/03/21/189235181531.png" alt="2025CIAIE芳香展CIAIE“芳疗新势力”正式启动">
                                                    <div class="mask"></div>
                                                    <div class="card1 title">2025CIAIE芳香展CIAIE“芳疗新势力”正式启动</div>
                                                </div>
                                            </a>
                                        </div>
                                    </li>
                                    <li class="col-md-4 col-sm-4 margin-bottom-10 imgBoxs">
                                        <div class="text-center position-relative">
                                            <a href="/news/64580.cshtml" target="_blank">
                                                <div class="boxs">
                                                    <img src="/upload/images/2025/03/14/187918174554.jpg" alt="2025上海国际芳香产业展览会 CIAIE">
                                                    <div class="mask"></div>
                                                    <div class="card1 title">2025上海国际芳香产业展览会 CIAIE</div>
                                                </div>
                                            </a>
                                        </div>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/65587.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>2025第十一届芳香产业(上海)展览会暨首届芳香产业供应链展览会</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/65585.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>2025CIAIE芳香展CIAIE“芳疗新势力”正式启动</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/64580.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>2025上海国际芳香产业展览会 CIAIE</div>
                                        </a>
                                    </li>

                    </ul>
                </div>
            </div>
            <!--展商动态 end-->


            <!--往期现场-->
            <div class="container PreviousSite">
                <div class="NewsTitle-Information">
                    <div class="boxs">
                        <div class="en">Previous Period</div>
                        <div class="tit">往期现场</div>
                    </div>
                </div>

                <!-- Swiper -->
                <div class="PreviousSite-boxs">
                    <div class="swiper-container threeImg">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="/upload/images/2025/03/21/th-21226174438.jpg"></div>
                            <div class="swiper-slide"><img src="/upload/images/2025/03/21/th-21227174442.jpg"></div>
                            <div class="swiper-slide"><img src="/upload/images/2025/03/21/th-21228174447.jpg"></div>
                            <div class="swiper-slide"><img src="/upload/images/2025/03/21/th-21229174451.jpg"></div>
                            <div class="swiper-slide"><img src="/upload/images/2025/03/21/th-21230174456.jpg"></div>
                            <div class="swiper-slide"><img src="/upload/images/2025/03/21/th-21231174500.jpg"></div>
                            <div class="swiper-slide"><img src="/upload/images/2025/03/21/th-21232174505.jpg"></div>
                        </div>


                    </div>
                    <div class="swiper-button-next swiper-button-black"><img src="/Templates/default/images/threeImg-right.png" /><img src="/Templates/default/images/threeImg-left.png" /></div>
                    <div class="swiper-button-prev swiper-button-black"><img src="/Templates/default/images/threeImg-right.png" /><img src="/Templates/default/images/threeImg-left.png" /></div>
                </div>
            </div>
            <!--往期现场 end-->
        </div>

        <!--底部-->
        <footer class="seven-footer-box">
            <div class="container text-white seven-footer">
                <div class="row">
                    <div class="col-md-8 col-sm-8 seven-left">
                        <span class="padding-right-10">2025第11届芳香产业展览会（上海芳香展）</span>
                        <span class="padding-right-10"><img src="/Templates/default/images/addressTime11.png" class="padding-right-10 position-relative bottom-2 margin-left-10"/>2025年08月22-08月24日</span>
                        <span class="pcaddress-left"><img src="/Templates/default/images/addressTime22.png" class="padding-right-10 position-relative bottom-2 margin-left-10" />上海世博展览馆（H2馆）</span>
                    </div>
                    <div class="col-md-4 col-sm-4 seven-right">
                        <div class="hotTitle">
                                    <div class="more more3"><a href="http://www.025002.com/news/65588.cshtml" target="_blank">观众预登记</a></div>
                                    <div class="more more4"><a href="http://www.025002.com/news/65588.cshtml" target="_blank">展位预订</a></div>
                        </div>

                    </div>
                </div>
            </div>
        </footer>
    </div>

    <!--遮罩层-->
    <div class="popUpWindow">
        <div class="container">
            <div class="row">
                <div class="close"><i class="iconfont fa fa-remove" id="removeSearch"></i></div>
                <div class="popUpWindow-content">
                    <div class="popUpWindoe-potext">
                        <div class="padding-bottom-20 text-center">
                            <h4>展会简介</h4>
                        </div>
                        <ul class="zhan1 list-paddingleft-2" style="list-style-type: none;"><li><p style="text-indent: 2em;">平台定位关键词：</p></li><li><p style="text-indent: 2em;">芳香行业最新资讯的发布窗口、芳香芳疗产业人才培育的摇篮；</p></li><li><p style="text-indent: 2em;">全球优质芳香原料的采购中心、芳香植物护肤品研发的集散地；</p></li><li><p style="text-indent: 2em;">空间植物香氛及设备有力的推动者、香道芳疗文化交流融合的平台；</p></li><li><p style="text-indent: 2em;">以油养肤自然康美价值的传播者、自然环保芳香生活理念的倡导者。</p></li><li><p><br/></p></li><li><p style="text-indent: 2em;">数据关键词：</p></li><li><p style="text-indent: 2em;">（一）展品匹配度</p></li><li><p style="text-indent: 2em;"><br/></p><p style="text-align: center;"><img src="http://i2023.danews.cc/upload/web2local/67dd2a2ec6f77.png" title="1631081569213579.png" alt=")C(F@A2VV}JLZ)IIYEM~)5V.png" style="max-width: 1100px; padding: 0px; border: none; outline: none; box-sizing: border-box; vertical-align: middle;"/></p><p><br/></p></li><li><p style="text-indent: 2em;">（二）观众匹配度</p></li><li><p style="text-indent: 2em;"><br/></p><p style="text-align: center;"><img src="http://i2023.danews.cc/upload/web2local/67dd2a2ec6b3c.png" title="1631081604836594.png" alt="WN_`LGR[W[2E$QC3YQ3B[P6.png" style="max-width: 1100px; padding: 0px; border: none; outline: none; box-sizing: border-box; vertical-align: middle;"/></p><p><br/></p></li><li><p style="text-indent: 2em;">（三）参展商类型</p></li><li><p style="text-indent: 2em;"><br/></p><p style="text-align: center;"><img src="http://i2023.danews.cc/upload/web2local/67dd2a2ec60fa.png" title="1631081641437224.png" alt="E(U1[%}@E92}W~J}O}NXSOL.png" style="max-width: 1100px; padding: 0px; border: none; outline: none; box-sizing: border-box; vertical-align: middle;"/></p><p><br/></p></li><li><p style="text-indent: 2em;">（四）媒体反馈</p></li><li><p><br/></p></li><li><p style="text-indent: 2em;"><br/></p><p style="text-align: center;"><img src="http://i2023.danews.cc/upload/web2local/67dd2a2ec6c45.png" title="1631081677671813.png" alt="58ZV`TPFZ[I_H2P]946YNY5.png" style="max-width: 1100px; padding: 0px; border: none; outline: none; box-sizing: border-box; vertical-align: middle;"/></p><p><br/></p></li><li><p style="text-indent: 2em;">（五）满意度调查</p></li><li><p style="text-indent: 2em;"><br/></p><p style="text-align: center;"><img src="http://i2023.danews.cc/upload/web2local/67dd2a2ec6c14.png" title="1631084616722281.png" alt="5G5EDR4`%_$YZ)91PBNL[M1.png" style="max-width: 1100px; padding: 0px; border: none; outline: none; box-sizing: border-box; vertical-align: middle;"/></p><p><br/></p></li><li><p style="text-indent: 2em;">展品关键词</p><p><br/></p></li><li><p style="text-indent: 2em;">&nbsp; &nbsp; &nbsp; 1、芳香种植及旅游</p></li><li><p style="text-indent: 2em;">&nbsp; &nbsp; &nbsp; 芳草产业园&nbsp;/芳香主题地产/种苗培育&nbsp;/种植工具/&nbsp;技术支持与服务/有机肥/植物工厂设备/创意芳香盆景等;</p></li><li><p style="text-indent: 2em;">&nbsp; &nbsp; &nbsp; 2、设备及包材</p></li><li><p style="text-indent: 2em;">&nbsp; &nbsp; &nbsp; 烘干设备&nbsp;/灭菌设备&nbsp;/蒸馏设备/储存设备&nbsp;/包装设备及材料&nbsp;/检测及分析仪器&nbsp;/超临界提取装备&nbsp;/亚临界提取设备/香薰设备和器具/酒店加香设备/分装设备、精油瓶/气柱袋等；</p></li><li><p style="text-indent: 2em;">&nbsp; &nbsp; &nbsp;&nbsp;3、精油及纯露</p></li><li><p style="text-indent: 2em;">&nbsp; &nbsp; &nbsp;单方精油/复方精油/植物油/中药油/调和油/净油/花精/纯露/等；&nbsp;</p></li><li><p style="text-indent: 2em;">&nbsp; &nbsp; &nbsp; 4、空间香氛及设备</p></li><li><p style="text-indent: 2em;">&nbsp; &nbsp; 大型扩香设备/家用香薰机/空间环境香氛设计等；</p></li><li><p style="text-indent: 2em;">&nbsp; &nbsp; &nbsp; 5、天然香料香精及应用&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</p></li><li><p style="text-indent: 2em;">&nbsp; &nbsp; &nbsp;天然食品饮料香精香料/药品天然原料/日化天然香精香料/饲料天然香料添加等；</p></li><li><p style="text-indent: 2em;">&nbsp; &nbsp; &nbsp; 6、纯植物洗护产品&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p></li><li><p style="text-indent: 2em;">&nbsp; &nbsp; &nbsp; 纯植物洗护及周边产品/天然香水/精油皂及工具/个性化定制/DIY手作等</p></li><li><p style="text-indent: 2em;">&nbsp; &nbsp; &nbsp; 7、健康管理机构及个人护理电器&nbsp; &nbsp;</p></li><li><p style="text-indent: 2em;">&nbsp; &nbsp; &nbsp;花草茶/养生产品/健康管理机构/美容辅助器材/健康护理电器等；</p></li><li><p style="text-indent: 2em;">&nbsp; &nbsp; &nbsp; 8、芳香疗法及教育&nbsp; &nbsp;</p></li><li><p style="text-indent: 2em;">&nbsp; &nbsp; &nbsp;培训学校/研究机构/芳疗工作室/芳香母婴/宠物芳香/老年照护/临终关怀等；</p></li><li><p style="text-indent: 2em;">&nbsp; &nbsp; &nbsp; 9、&nbsp;香道文化&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</p></li><li><p style="text-indent: 2em;">&nbsp; &nbsp; &nbsp;天然香材及香品/&nbsp;香饰品/&nbsp;古法和香产品/线香、盘香、塔香/香器具/创意香文化产品/香艺表演等；</p></li><li><p style="text-indent: 2em;">&nbsp; &nbsp; &nbsp;10、&nbsp;媒体、协会及文化传播机构</p></li><li><p style="text-indent: 2em;">&nbsp; &nbsp; &nbsp;新闻媒体/芳香传播平台/专业杂志/商、协会等。</p></li><li><p><br style="text-wrap: wrap;"/></p></li></ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--遮罩层-->
</div>
<script src="http://res.wx.qq.com/open/js/jweixin-1.6.0.js"></script>
<script type="text/javascript">
    var $lb_clicks = $("#lb_clicks");
    $.post("/E/InfoData/AddClicks", { ColumnId:376, Id:35}, function (data) { $lb_clicks.text(data) })

    //往期现场
    var threeImg = new Swiper('.threeImg', {
        slidesPerView: 3,
        spaceBetween: 90,
        centeredSlides: true,
        loop: true,
        navigation: {
            nextEl: ".PreviousSite-boxs .swiper-button-next",
            prevEl: ".PreviousSite-boxs .swiper-button-prev",
        },
        breakpoints: {
            999: {
                slidesPerView: 3,
                spaceBetween: 60,
            },
            468: {
                slidesPerView: 1,
                spaceBetween: 15,
            }
        },
    });

    //遮罩层
    $(".lxwm_botton").click(function () {
        $(".popUpWindow .popUpWindow-content .text-content").html("");
        var title = $(this).siblings(".lxwm_zp_p").text();
        var content = $(this).siblings(".lxwm_zp_p0").find("div").html();
        $(".popUpWindow").css("display", "block");
        setTimeout(function () { $(".popUpWindow").css("opacity", "1"); }, 100);

        // $(".popUpWindow .popUpWindow-content .text-content").prepend("<p class='title'>" + title + "</p><p class='content-requirement'>岗位要求</p><div class='content'>" + content + "</div>")
    })
    $(".popUpWindow .close").click(function () {
        $(".popUpWindow").css("opacity", "0");
        setTimeout(function () { $(".popUpWindow").css("display", "none") }, 100);
        $(".popUpWindoe-potext .showFeekback").css("display", "none");
        $(".popUpWindoe-potext .text-content").css("display", "block");
        $(".popUpWindoe-potext .showBtn").css("display", "block");
    })
    $(".popUpWindow").click(function () {
        $(".popUpWindow").css("opacity", "0");
        setTimeout(function () { $(".popUpWindow").css("display", "none") }, 100);
        $(".popUpWindoe-potext .showFeekback").css("display", "none");
        $(".popUpWindoe-potext .text-content").css("display", "block");
        $(".popUpWindoe-potext .showBtn").css("display", "block");
    })
    $(".popUpWindow .popUpWindow-content .popUpWindoe-potext").click(function () {
        event.stopPropagation();
    })
    
     var widths = $(window).width();
    $(window).resize(function () {
        widths = $(window).width();
    })
    
    if (widths < 999) {
        $(".Detail-height").attr("height","571.5")
    }
    if (widths < 400) {
        $(".Detail-height").attr("height","359.5")
    }
    if (widths > 1000) {
       $(".Detail-height").attr("height","686")
    }
    
    
</script>
    
<!--PC端固定栏目按钮-->
<div class="position-relative">
    <div class="fix-pc-top">
        <a href="javascript:void(0)"><div class="btn btn1">13127812000</div></a>
        <a href="javascript:void(0)"><div class="btn btn2">13127812000</div></a>
        <a href="javascript:void(0)"><div class="btn btn3">13127812000</div></a>
        <a href="javascript:void(0)"><div class="btn btn4">13127812000</div></a>
        <div class="goBackTop goToTop"></div>
    </div>
</div>

<!--移动端固定栏目按钮-->
<span id="floatNavToggle" class="float-nav-toggle display-xs-block hidden"><i class="fa fa-bars"></i></span>

<!-- 移动端底部固定导航 -->
<div class="footer-fixed">
    <ul>
        <li class="col-sm-4 col-xs-4">
            <a href="http://www.huizhans.com/">
                <i class="fa fa-home"></i>
                <span>首页</span>
            </a>
        </li>
        <li class="col-sm-4 col-xs-4">
            <a href="tel:13127812000">
                <i class="fa fa-phone-square"></i>
                <span>咨询电话</span>
            </a>
        </li>
        <li class="col-sm-4 col-xs-4">
            <a href="" id="goToTop" class="goToTop">
                <i class="fa fa-caret-square-o-up"></i>
                <span>置顶</span>
            </a>
        </li>
    </ul>
</div>
<script type="text/javascript">
    var _hmt = _hmt || [];
    $("#floatNavToggle").on("click", function () {
        $maskBg.addClass("active");
        $navMenu.addClass("active");
    });

    //手机端置顶
    $goToTop = $('.goToTop');
    $goToTop.click(function () {
        $('html ,body').animate({ scrollTop: 0 }, 300);
        return false;

    });
</script>

<script src="/AppPlugins/PA-Flowrate/Js/pa-flowrate.js?id=1" id="pa_flowrate" type="text/javascript"></script>

</body>
 <script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?9539ffbd72f5f75f84ad87decf22edf0";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>
</html>
